You can skip this in seconds

Click here to continue

VintaSoft Twain .NET SDK 9.1

What's Required in Version 9.1 of VintaSoft Twain .NET SDK

.NET Framework 2.0 or higher, WPF 3.5 or higher

What's New in Version 9.1 of VintaSoft Twain .NET SDK

Added the ability to get info about asynchronous events of device. Some improvements in synchronous image acquisition for better compatibility with Kodak scanners and in WPF assembly for much better compatibility with Plustek and Sceye scanners.

Look for Similar Items by Category

Feedback

Popular Downloads